-- Deploy mimas-qa:2019_09_16_qa_image_add_img_type to mysql

BEGIN;

ALTER TABLE `api_question_image` ADD COLUMN `image_type` integer default 1, ADD COLUMN image_webp varchar(128) DEFAULT "";
ALTER TABLE `api_answer_image` ADD COLUMN `image_type` integer default 1, ADD COLUMN image_webp varchar(128) DEFAULT "";

COMMIT;
